SciQLOP - Task #2426
User story # 2402 (Closed): Logique I'lHM général

Un nceud de la fenétre Catalogue sélectionné et activé affiche son contenu dans la fenétre

d’évenement et d’inspecteur.
06/12/2017 09:56 AM - Anonymous

Status: Closed Start date: 07/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 07/12/2017 02:57 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 07/12/2017

#2 - 08/12/2017 11:07 AM - Anonymous

- Status changed from In Progress to Closed
